al_set_default_voice(3)

NAME

al_set_default_voice - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    void al_set_default_voice(ALLEGRO_VOICE *voice)

DESCRIPTION

You can call this before calling al_restore_default_mixer to provide the voice which should be used. Any previous voice will be destroyed. You can also pass NULL to destroy the current default voice.

SINCE

5.1.13

SEE ALSO

al_get_default_mixer(3)